rgl-internal {rgl} | R Documentation

## Internal rgl functions and data

### Description

internal rgl functions

### Usage

    rgl.bool(x)
    rgl.numeric(x)
    rgl.range(x, low, high)
    rgl.vertex(x, y = NULL, z = NULL)
    rgl.nvertex(vertex)
    rgl.color(color)
    rgl.mcolor(colors)
    rgl.clamp(value, low, high)
    rgl.attr(vattr, nvertex)
    rgl.enum(name, ..., multi = FALSE)
    rgl.enum.gl2ps(postscripttype)
    rgl.enum.nodetype(type)
    rgl.enum.pixfmt(fmt)
    rgl.enum.polymode(mode)
    rgl.enum.textype(textype)
    rgl.enum.fogtype(fogtype)
    rgl.enum.primtype(primtype)
    rgl.enum.halign(halign)
    rgl.enum.texmagfilter(magfiltertype)
    rgl.enum.texminfilter(minfiltertype)
    rgl.selectstate()
    rgl.setselectstate(state)
    edgemap(size)
    edgeindex(from, to, size, row, col)

### Details

These are not to be called by the user.

[Package rgl version 0.98.1 Index]